Subject: Re: bug#59120: 29.0.50; [package-vc] Nowhere to find package-vc-archive-spec-alist
From: Philip Kaludercic <[email-masked]>
To: Yuan Fu <[email-masked]>
Cc: [email-masked]
Date: Sun, 27 Nov 2022 14:05:15 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Yuan Fu <[email-masked]> writes:

> I’m happily trying out package-vc and hoping it can replace 
> my home-brew install-from-source package!
> The docstring of package-vc-selected-packages mentions
> package-vc-archive-spec-alist but I can’t seem to find it anywhere.
>
> More over, it would be nice if the documentation of package-vc-install
> (docstring or manual) can explain how do I specify the branch when
> Using package-vc-install. From what I can see you can only specify the url
> and revision.

This should have been resolved by now.  Closing the report.